/* ==========================================================================
   Your custom CSS styles
   ========================================================================== */
body,
html {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 18px;
}

.nutrient {
  position: relative;
}
.nutrient-content {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
}
.nutrient-content > p {
  margin: 5px 0 0 10px;
  font-size: 13px;
}
.tabs {
  display: flex;
  justify-content: center;
}
.tabs ul {
  padding: 0;
  margin: 0;
}
.tabs li {
  cursor: pointer;
  width: 166px;
  height: 56px;
  background-color: #fff9c5;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #1e4486;
  border-radius: 20px 20px 0 0;
  border: 2px solid #fff9c5;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 22px;
}
.tabs li:hover,
.tabs li.active {
  color: #fff9c5;
  border: 2px solid #fff9c5;
  background-color: #1e4486;
}
.tabs li span {
  display: block;
}
.table {
  position: relative;
}
.table > img {
  width: 1060px;
}
.table-content {
  left: 0;
  top: 0;
  position: absolute;
  display: flex;
  padding: 30px;
}
.products {
  width: calc(980px - 630px);
  height: 400px;
  margin-right: 20px;
}
.products > div {
  width: 500px;
  margin-left: -80px;
  position: relative;
  display: none;
}
.products > div.active {
  display: block;
}
.products > div.big {
  margin-top: -30px;
}
.products > div h6 {
  position: absolute;
  font-size: 24px;
  text-transform: uppercase;
  color: #005dac;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.products > div img {
  width: 100%;
}
.product-data {
  width: 630px;
  height: 426px;
  padding: 3px;
  background: url(../images/table_data_bg.png) center center no-repeat;
  background-size: contain;
  color: #005dac;
  font-size: 14px;
}
.product-data h6 {
  margin: 10px 0;
  text-align: center;
  font-size: 14px;
}
.product-data > div {
  display: none;
}
.product-data > div.active {
  display: block;
}
.product-details-1 {
}
.nutrition-facts-header {
  height: 30px;
  background-color: #ffd300;
  display: flex;
  align-items: center;
}
.nutrition-facts-header strong {
  display: inline-block;
  width: 24%;
  text-align: center;
}
.nutrition-facts {
  font-weight: 500;
  height: 330px;
  overflow-y: auto;
}
.nutrition-facts .row {
}
.nutrition-facts span {
  display: inline-block;
  width: 24%;
  padding: 5px 0;
  text-align: center;
}
.nutrition-facts .title {
  width: 100%;
  padding-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
  background: #f3e6a8;
}
.nutrition-facts .first-row .title {
  margin-top: 0;
}

.footer {
  margin: -120px 0 10px 0;
  text-align: center;
  position: relative;
  z-index: 10;
}
.footer img {
  width: 90%;
}

/* ==========================================================================
   Your custom CSS styles for smartphones and screens smaller than 480 px
   ========================================================================== */

@media only screen and (max-width: 480px) {
  /* insert styles here */
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
  display: none !important;
  visibility: hidden;
}

/* Clearfix
 * Adding a 'clearfix' class will allow parent elements to contain a floated child element
 */

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}
